<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Case 2</title>
  <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
  <link rel="stylesheet" href="css/slick.css">
  <link rel="stylesheet" href="css/slick-theme.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.25/css/jquery.dataTables.min.css">
  
  <link rel="stylesheet" href="css/main.css">
</head>
<body>
  <div class="slider">
    <div class="slider-panel">your content #1</div>
    <div class="slider-panel">your content #2</div>
    <div class="slider-panel">your content #3</div>
    <div class="slider-panel">your content #4</div>
    <div class="slider-panel">your content #5</div>
    <div class="slider-panel">your content #6</div>
  </div>
  <div class="container">
    <div class="card">
      <div class="card-body">
        <h2>Forms</h2>
        <form>
          <div class="mb-3">
            <label for="exampleInputEmail1" class="form-label">Nama Lengkap</label>
            <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
          </div>
          <div >
            <label for="exampleInputEmail1" class="form-label">Jenis Kelamin</label>
          </div>
          <div class="mb-3">
            <div class="form-check">
              <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault1">
              <label class="form-check-label" for="flexRadioDefault1">
                Laki-laki
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="radio" name="flexRadioDefault" id="flexRadioDefault2" checked>
              <label class="form-check-label" for="flexRadioDefault2">
                Perempuan
              </label>
            </div>
          </div>
          <div class="form-group mb-3 col-4">
            <label for="tanggal" class="form-label">Tanggal Lahir</label>
            <input type="date" class="form-control" name="" id="">
          </div>
          <div >
            <label for="exampleInputEmail1" class="form-label">Tempat Lahir</label>
          </div>
          <div class="col-4 mb-3">
            <select class="country form-control" name="state">
              <option value="AL">Tasikmalaya</option>
              <option value="WY">Kebumen</option>
            </select>
          </div>
          <div class="form-check mb-3">
            <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
            <label class="form-check-label" for="flexCheckDefault">
              Dengan ini saya menyetujui semua persyaratan yang ada.
            </label>
          </div>
          <button type="submit" class="btn btn-primary">Submit</button>
        </form>
        <br>
        <table class="table table-responsive table-hover" id="userTable">
          <thead>
            <tr>
              <th>no</th>
              <th>nama</th>
              <th>jk</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
            <tr>
              <td>1</td>
              <td>seno setiaji</td>
              <td>laki-laki</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
  <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  
  <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.25/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>
  <script type="text/javascript" src="js/slick.min.js"></script>
  <script>
    // select2
    $(document).ready(function() {
      $('.country').select2();
    });

    // table
    $(document).ready( function () {
      $('#userTable').DataTable();
    } );
  </script>
  <script src="js/my-slider.js"></script>
  <script src="js/main.js"></script>
</body>
</html>